package net.northking.cctp.upperComputer.exception;

public class AppiumException extends RuntimeException{

    public AppiumException() {
    }

    public AppiumException(String message) {
        super(message);
    }

    public AppiumException(String message, Throwable cause) {
        super(message, cause);
    }

    public AppiumException(Throwable cause) {
        super(cause);
    }

    public AppiumException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
